.c-avatar {
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.c1-avatar {
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 34px;
    height: 34px;
}

.c2-avatar {
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 26px;
    height: 26px;
    min-width: 26px;
    min-height: 26px;
}

.c3-avatar {
    position: relative;
    display: inline-block;
    text-align: center;

    &-img {
        width: 148px;
        height: 148px;
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 50%;
    }

    &-upload {
        position: absolute;
        margin: 0;
        bottom: 30px;
        right: 14px;
        cursor: pointer;
    }
}

.c4-avatar {
    width: 385px;
    height: 308px;
    // background:;
    display: flex;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);


    &-border {
        width: 164px;
        height: 164px;
        border: 1px solid white;
        border-radius: 50%;
        position: absolute;
        top: -17px;
        left: -17px;
    }

    &-body {
        margin: auto;
        
    }

    &-name {
        color: #3E3E3E;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
    }
    &-email {
        color: #3E3E3E;
        font-size: 14px;
        text-align: center;
    }
    &-img {
        position: relative;
margin: auto;
        margin-bottom: 2rem;
        border-radius: 50%;
        width: 140px;
        height: 140px;
        background-repeat: no-repeat;
        background-size: cover;
        border: 5px solid white;
        -webkit-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        -moz-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        -ms-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        -o-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
    }
}